*{box-sizing: border-box;margin:0px;}
body {
    font-family: 'Montserrat', sans-serif;
    background: #40fff1 linear-gradient(#fff, #40fff1) no-repeat scroll 0 0;
}
html{ font-size: 16px; color: #9870FC;}
#child {
    align-content: center;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: #40fff1;
    width: 100%;
}

.li_logo {
    float: left;
    display: block;
    color: #155d7e;
    text-align: center;
    font-size: 17px;
    padding: 1em 1em;
    text-decoration: none;
}

.li_normal {
    float: left;
    display: block;
    color: #155d7e;
    text-align: center;
    font-size: 16px;
    padding: 1em 1em;
    text-decoration: none;
    transition: color .3s ease-out;
}

.li_normal:hover {
    color: #155d7e;
}

#navchico {
    display: none;
    z-index: -1;
}

li {
    float: left;
}

li a,
.dropbtn {
    display: inline-flex;
    color: #155d7e;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover,
.dropdown:hover .dropbtn {
    color: #fff;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content p {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    margin: 0;
    color: #155d7e;
}

.dropdown-content p:hover {
    background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

H1 {font-size: 2rem; padding:0;text-align: left;}
H2 {margin: 1rem;text-align: center;}
h3 {font-size: 1rem;padding:0;font-weight:400;text-align: left;padding-top: 1rem;}
h4 {color: #155d7e;}
h5{margin-left: 2rem;font-size:0.8rem;text-align:left;color:black;padding: 1rem;font-weight: normal;}

.margentop{margin-top: 3rem;}

.moc {
    margin-top: 3rem;
    width: 50%;
}

.moc .foto{width: 100%;}

.texto {

    margin-top: 3rem;
    width: 50%;
    padding-left: 2rem;
    padding-right: 2rem;
    font-family: 'Montserrat', sans-serif;
    color: #155d7e;
    text-align: left;
    float:right;
}

#pag1{display:inline-flex;width: 100%;flex-direction: row; }

a .store{margin-left: auto;
	margin-right: auto;
    margin-top: 1rem;
}

.video{margin-top: 1rem;padding: 2rem 6rem 2rem 6rem; z-index: -1;}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.footer{background:rgb(57, 255, 208); margin-top: 1rem;}
.fotofooter img{padding: 2rem;}

p {padding: 2rem;font-weight: bold;font-size:0.8rem;}
.features {margin-left: auto;margin-right: auto;}

@media (max-width: 590px) {
    .margentop{margin-top: 0rem;}
    .video{padding: 2rem;}
    #pag1 {
        flex-direction: column;
    }
    .li_logo {margin: 0.5rem 0.5rem 0.5rem 5rem; height: 75%; padding: 0rem;}
    .moc {
        margin-top: 0px;
        width: 100%;
    }
    .texto {
        width: 100%;
    }
    #navegacion {
        display: none;
    }
    #navchico {
        display: block;
    }
    #pag4 {
        flex-direction: column;
    }
    ul {
        background:#40fff1;;
    }
    #exp {
        padding-top: 0px;
    }
}